{
    "format_version": "1.10.0",
    "minecraft:client_entity": {
      "description": {
        "identifier": "hog:bullet",
        "materials": {
          "default": "snowball"
        },
        "textures": {
          "default": "textures/entities/bullet"
        },
        "geometry": {
          "default": "geometry.item_sprite"
        },
        "render_controllers": [ "controller.render.item_sprite" ],
        "animations": {
          "flying": "animation.actor.billboard"
        },
        "scripts": {
          "animate": [
            "flying"
          ]
        }
      }
    }
  } 